package com.r3944realms.modernlifepatch;

import com.dairymoose.modernlife.core.CustomBlocks;
import net.minecraft.world.item.CreativeModeTab;
import net.minecraft.world.item.ItemStack;
import org.jetbrains.annotations.NotNull;

public class MLPCreativeTab extends CreativeModeTab {
    public MLPCreativeTab(String label) {
        super(label);
    }

    @Override
    public @NotNull ItemStack makeIcon() {
        return CustomBlocks.ITEM_CAMERA.get().getDefaultInstance();
    }
}
